@charset "utf-8"; @import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700;800;900&display=swap'); 
body {padding: 0; margin: 0; font-family: 'Nunito', sans-serif;}
a {text-decoration: none !important; } a:hover {text-decoration: none !important; } 
a:focus {outline: 0px auto -webkit-focus-ring-color !important; outline-offset: 0px !important; } 
.side-info__logo img {background-color: #fff;}
.carousel-control-prev-icon, .carousel-control-next-icon {width: 45px; background-color: #0239B0; height: 50px; }
.carousel-control-prev, .carousel-control-next {position: absolute; top: 0; bottom: 0; z-index: 1; display: flex; align-items: center; justify-content: center; width: 40px; padding: 0; color: #fff; text-align: center; background: none; border: 0; opacity: 0.8; transition: opacity 0.15s ease; }
.carousel-caption {position: absolute; right: 5% !important; bottom: 80px; left: 0; left: 0% !important; z-index: 10; padding-top: 20px; padding-bottom: 10px; color: #fff; text-align: right; }

/* Header CSS Start */
.header-section {background: #0239b0;padding: 8px 0 6px 0px;}
.header-section .header-widget ul {padding-left: 0;margin-bottom: 0;list-style: none;}
.header-section .header-widget ul li {font-size: 15px;padding-right: 30px;margin-right: 15px;color: #ffffff;float: left;}
.header-section .header-widget ul li::before {position: absolute;content: '';background: #ffffff;width: 4px;height: 23px;right: 0;top: 0px;}
.header-section .header-widget ul li i {margin-right: 5px;font-size: 18px;top: 1px;position: relative;}
.header-section .header-widget ul li a {color: #ffffff; font-weight:500;}
.header-section .header-widget ul :nth-child(2)::before {display: none;}
.header-section .header-social ul {padding-left: 0;margin-bottom: 0;}
.header-section .header-social ul li{ text-decoration:none; list-style:none; float: right;}
.header-section .header-social ul li a i {color: #056839;background: #ffffff;width: 25px;height: 25px;border-radius:5px;display: inline-block;text-align: center;line-height: 28px;margin-left: 5px;position: relative;z-index: 0;-webkit-transition: .5s;transition: .5s;}
.header-section .header-social ul li a i::after {position: absolute;content: '';width: 0;height: 0;background: #249846;top: 0;left: 0;border-radius: 5px;z-index: -1;-webkit-transition: .5s;transition: .5s;}
.header-section .header-social ul li a i:hover::after {width: 100%;height: 100%;}
.header-section .header-social ul li a i:hover {color: #ffffff;}
/* Header CSS End */


/*Welcome Css Start*/
.wel-part {background-color:#e6e6e6;/* background-image:url(../images/wel-bg.png); */width: 100%;background-position: right;position: relative;padding: 30px 0px 0px;background-repeat: no-repeat;}
.wel-come-text h1{font-size: 35px;margin:0px 0px;text-transform:uppercase;font-weight:700;color: #0239b0;line-height:50px;letter-spacing: 0.5px;}
.wel-come-text h1 span{font-size: 35px;margin:10px 0px;font-weight:400;text-transform: initial;color: #000;line-height:50px;}
.wel-part::before {content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: #ffffff1f;opacity: 0.90;}
.wel-text p {text-align: justify;margin: 0px;line-height: 32px;padding: 3px 0px;color: #333;letter-spacing: 0.3px;font-size: 19px;}
.about-years {position: relative;padding-left: 187px;padding-top: 5px;margin: 5px 0px;}
.about-years::before {position: absolute;left: 175px;top: 0;height: 100%;width: 3px;background-color: #222222;content: "";border-radius: 50%;}
.about-years span {position: absolute;left: 0;top: 0px;font-size: 76px;color: #0399d0;font-weight: 600;margin-right: 10px;line-height: 1em;letter-spacing: -3px;}
.about-years h3 {position: relative;display: inline-block;font-size: 24px;line-height: 1.2em;color: #3f4d50;font-weight: 500;margin: 5px 0px;}
.about-img {position: relative;bottom: 70px;}
.about-img-border-after img{ width:100%; height:auto; z-index:1; position:relative;}
.about-img-border-after::after {content: "";position: absolute;background-image:url(../images/images-bg.png);background-repeat:no-repeat;width: 98%;height: 98%;right: auto;top: 7%;left: 7%;border-color: inherit;z-index: 0;}
.button-box {background-color: #F2F5F9; color: #012a7f; padding: 0 0 0 12px; font-size: 15px; line-height: 33px; text-transform: uppercase; display: inline-block; margin: 8px 0 0 0; border: 2px solid #0239b0; font-weight: 700; text-decoration: none;}
.button-box i { background-color: #0239b0; padding: 9px; margin: 5px 5px 5px 9px; padding-left: 7px; font-size: 18px; border-radius: 1px; color: #fff; text-decoration: none; width: 34px; height: 34px; line-height: 8px; font-weight: 700; letter-spacing: .5px; border: 3px solid #fff;}
/*Welcome Css End*/

/*----------------Page Title-------------*/
.bg-1 { background: url(../images/background-img.jpg); background-clip: initial; background-color: rgba(0, 0, 0, 0); background-origin: initial; background-position: center center; background-repeat: no-repeat; position: relative; background-size: cover; z-index: 0; }
.bg-overlay-black:before { background-image: linear-gradient(0deg, #39bde9, #0239b0); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: -1; }
.inner-intro { display: block; padding: 50px 0px; }
.inner-intro .container { display: table; height: 100%; position: relative; }
.inner-intro span { text-transform: capitalize; }
.intro-title { display: table-cell; vertical-align: bottom; padding-bottom: 0px; }
.inner-intro h1 { text-transform: uppercase; margin: 0px; color: #f6c867; font-size: 35px; font-weight: bold; color: transparent; -webkit-text-stroke: 1px #ffffff; text-stroke: 1px #ffffff; }
ul.page-breadcrumb li span { color: #fff; font-weight: 300; font-size: 17px; text-transform: capitalize; }
ul.page-breadcrumb { margin: 0px; padding-left: 0px; padding: 10px 0px; }
ul.page-breadcrumb li { color: #fff; display: inline-block; list-style: none; }
ul.page-breadcrumb li i { font-size: 17px; padding: 0 5px; color: #fff; }
ul.page-breadcrumb li a { color: #fff; font-size: 17px; font-weight: 300; text-transform: capitalize; }
ul.page-breadcrumb li a:hover { color: #ffb8c1; transition: 0.5s; }
.about-img img {width: 100%; height: auto; border: 1px solid #B08A36; padding: 2px; border-radius: 3px; margin-bottom:10px;}
/*----------------Page Title-------------*/

/*----Enquiry----part----*/
.readmore2 {padding: 13px 45px;background-color: #d72629;text-transform: uppercase;color: #fff;border: none;border-bottom: 3px solid #2b3245;position: relative;text-align: center;font-size: 15px;border-radius: 13px;letter-spacing: 1px;margin: 5px 5px;}
.readmore2:hover {color: #fff;background-color: #2b3245;text-decoration: none;transition: .5s;border-bottom: 3px solid #2c5c46;}
.input-group {margin: 15px 0; width: 100%;}
.img-box img {width: 100%; height: auto; padding: 3px; border: 1px solid #CCC;}
.input-group .form-control:last-child, .input-group-addon:last-child { font-size: 16px !important; line-height: 30px; border-radius: 5px; font-weight: 300;}
.Submit-box {background: #dd001e; color: #fff; padding: 10px 39px; font-size: 18px; border-radius: 5px; border: #ffdead00; margin: 0px 3px;}
/*----Enquiry----part----*/

/*-- Contact start CSS --*/
.contact-text-info h3 {font-size: 18px; font-weight: 600; color: #0239b0; line-height: 21px; margin: 0px 0px 0px; letter-spacing: 0.5px; text-transform: uppercase;}
.contact-text-info a {color: #000; text-decoration: none;}
.contact-text-info a:hover {color: #012a67; text-decoration: none; transition: 0.5s;}
.contact-detail span {font-size: 18px; color: #333; font-weight: 500; text-transform: uppercase;}
.contact-detail {padding-top: 25px;}
.contact-detail p {padding-top: 0px;}
.contact-text-info {position: relative; padding-left: 0px; list-style: none; text-decoration: none; margin-bottom: 0px;}
.list-unstyled {padding-left: 0; list-style: none;}
.contact-text-info:before {content: ' '; background: #012a67; display: inline-block; position: absolute; left: 8px; width: 5px; height: 100%; z-index: 1;}
.contact-text-info li {padding-left: 36px; position: relative; color: #000; line-height: 30px; font-weight: 300; font-size: 18px; padding-bottom: 10px; padding-top: 9px;}
.contact-text-info>li:before {content: ' '; background: #fff; display: inline-block; position: absolute; border-radius: 50%; border: 3px solid #3bcafc; left: 0; width: 22px; height: 22px; z-index: 1;}
.contact-text-info li p {margin-bottom: 0; line-height: 24px;}
.contact-text-info>li::after {content: ' '; background: #012a67; display: inline-block; position: absolute; border-radius: 50%; top: 15px; left: 6px; width: 10px; height: 10px; z-index: 2;}
.form-control {/* border: 1px solid #000000 !important; */ -webkit-box-shadow: none !important; box-shadow: none !important;}
.form-control:focus {border-color: #000000 !important; outline: 0; -webkit-box-shadow: none !important; box-shadow: none !important;}
:focus {outline: -webkit-focus-ring-color auto 0px !important;}

/*----------------Page Part-------------*/
.page-part {padding: 30px 0px;}
.page-text p {font-size: 17px; line-height: 28px; text-align: justify;}
.page-img img {width: 100%; height: auto; border: 1px solid #0239b0; padding:2px; border-radius:5px; }
.package h4 {font-size: 20px; line-height: 32px; margin-bottom: 0px; border-bottom: 2px solid #0239b0; display: inline-block;}
.package ul {padding-left: 0; margin-bottom: 7;}
.package ul li {background-image: url(../images/arrow.png); background-repeat: no-repeat; background-position: 5px 5px; padding-left: 40px; list-style: none; text-align: left; padding-top: 3px; padding-bottom: 3px; color: #000; font-size: 16px; line-height: 31px;}
.package ul li a {color: #fff; text-decoration: none; letter-spacing: .2px;}
.package ul li a:hover {color: #a1e5fd; text-decoration: none; transition: 0.5s;}
/*----------------Page Part-------------*/


/* vision mission part CSS start */
.services-box-bg{padding:50px 0;background-image:url(../images/mvg-back.jpg);background-repeat:no-repeat;background-color:#fff;background-size:cover;}
.service-block-two .inner-box{position:relative;border-radius:6px;overflow:hidden;box-shadow:0px 10px 15px rgba(0,0,0,0.10);}
.service-block-two .inner-box .image{position:relative;}
.service-block-two .inner-box .image img{position:relative;width:100%;display:block;}
.service-block-two .inner-box .overlay-box{position:absolute;left:0px;bottom:0px;right: 30px;z-index:1;padding-left: 87px;transition:all 500ms ease;-moz-transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;}
.service-block-two .inner-box:hover .overlay-box{bottom:-120px;}
.service-block-two .inner-box .overlay-box .icon{position:absolute;left:0px;top:0px;width: 80px;height: 74px;line-height: 67px;text-align:center;font-size: 35px;color:#fff;background-color: #0239b0;}
.service-block-two .inner-box .overlay-box .content{position:relative;padding: 20px;background-color: #fffffff7;}
.service-block-two .inner-box .overlay-box h5{font-size: 20px;margin: 0px;line-height: 30px;font-weight: 800;text-transform: uppercase;}
.service-block-two .inner-box .overlay-box .title{position:relative;display:block;font-size:15px;margin-top:5px;}
.service-block-two .inner-box:hover .overlay-box-two{-webkit-transform: scale(1, 1);-ms-transform: scale(1, 1);transform: scale(1, 1);-webkit-transform-origin: right center;-ms-transform-origin: right center;transform-origin: right center;}
.service-block-two .inner-box .overlay-box-two{position:absolute;left:0px;top:0px;right:0px;bottom:0px;z-index:1;transition: -webkit-transform 0.4s ease;transition: transform 0.4s ease;transition: transform 0.4s ease,-webkit-transform 0.4s ease;-webkit-transform: scale(0, 1);-ms-transform: scale(0, 1);transform: scale(0, 1);-webkit-transform-origin: left center;-ms-transform-origin: left center;transform-origin: left center;}
.service-block-two .inner-box .overlay-box-two:before{position:absolute;content:'';left:0px;top:0px;right:30px;bottom:0px;opacity: 0.95;background-color:#fff;}
.service-block-two .inner-box .overlay-box-two .icon-two{position:absolute;right:0px;top:0px;width: 80px;height: 75px;line-height: 75px;text-align: center;font-size: 35px;color:#fff;background-color: #0239b0;}
.service-block-two .inner-box .overlay-box-two .icon-two:after{position:absolute;content:'';right:0px;bottom: -18px;border-top: 18px solid #35415bba;border-right: 30px solid transparent;}
.service-block-two .inner-box .overlay-box-two .overlay-inner{position: absolute;left: 0px;top: 0px;width: 100%;height: 100%;display: table;vertical-align: middle;padding: 10px 55px 10px 30px;}
.service-block-two .inner-box .overlay-box-two .overlay-inner .overlay-content{position: relative;display: table-cell;vertical-align: middle;}
.service-block-two .inner-box .overlay-box-two h5{line-height: 25px;font-size: 22px;margin: 13px 0px 0px;font-weight: 900;text-transform:   uppercase;}
.service-block-two .inner-box .overlay-box-two .text{margin-top: 10px;margin-bottom: 5px;line-height: 30px;padding: 5px 0px 5px;color: #555;letter-spacing: .2px;font-size: 17px;}
/* vision mission part CSS eND */


/*Product part CSS start */
.our-product-part{padding: 50px 0px;background-color: #DAF6FE; background-image:url(../images/product-bg.png); background-size:cover; background-position:top;}
.our-classes{ text-align:center;}
.our-classes h2 span{font-weight: 600;font-size: 19px;margin: 0px 0px;color: #272727;text-transform:uppercase;display: block;line-height: 35px;}
.our-classes h2 {font-weight: 700;font-size: 45px;text-transform: uppercase;margin: 0px 0px 0px;color: #0239b0;line-height: 55px;}
.title-center{ text-align:center;}
.service-box {text-align: center; border: 1px solid #0b569f52; padding: 25px 10px; border-radius: 0px 50px; margin: 15px 10px;}
.service-box img {width: 100%; height: auto; border-radius: 0px 50px;}
.service-box h4 {font-size: 18px !important; line-height: 30px; margin: 10px 0px 0px 0px; color: #04386B; text-transform: uppercase; font-weight: bold;}
.service-box p {font-size: 16px; line-height: 26px; color: #000; margin-bottom: 0px;}
.r-btn {background-color: #04386b; color: #fff; padding: 3px 20px; font-size: 15px; line-height: 33px; text-transform: uppercase; display: inline-block; margin: 8px 0 0 0; font-weight: 700; text-decoration: none; border-radius: 22px;}
.r-btn i {padding: 12px; padding-left: 5px; font-size: 16px; border-radius: 1px; color: #fff; text-decoration: none; width: 30px; height: 30px; line-height: 11px; font-weight: 700; letter-spacing: .5px; border-radius: 50px;}
.r-btn a {color: #fff;}
.owl-controls .owl-buttons .owl-prev {background: #0239b0; position: absolute; top: 44%; left: -21px; padding: 3px 13px 3px 13px; border-radius: 30px; border: 3px solid #6bd0f2; transition: background 0.5s ease 0s;}
.owl-controls .owl-buttons .owl-next {background: #0239b0; position: absolute; top: 44%; right: -21px; padding: 3px 13px 3px 13px; border-radius: 30px; border: 3px solid #6bd0f2; transition: background 0.5s ease 0s;}
.owl-controls .owl-buttons .owl-prev:after, .owl-controls .owl-buttons .owl-next:after {content: "\f100"; font-family: "Font Awesome 5 Pro"; color: #ffffff; font-size: 16px;}
.owl-controls .owl-buttons .owl-next:after {content: "\f101";}
/*Product part CSS End */

/*--counter-part-start--*/
.counter { padding:50px 0px;}
.box-service{border: 2px solid #0239b0;padding: 5px;border-radius:100px;}
.d-flex{display:-webkit-box!important;display:-ms-flexbox!important;display:flex!important}
.d-flex img{padding: 5px;background-color: #70d9fd;border-radius:100px;border: 2px solid #0239b0;margin-right: 10px;}
.d-flex h4 span {font-weight: normal;font-size: 14px;margin: 0px 0px;color: #000;text-transform: none;display: block;line-height: 10px;}
.d-flex h4 {font-weight: 900;font-size: 43px;margin: 0px 0px 0px;color: #000;line-height: 61px;text-transform: uppercase;}
/*--counter-part-End--*/


/* Why Part CSS Start */
.why-choose-part{padding: 50px 0; background-color: #E9E9E9;}
.why-text h4 {font-size: 18px; color: #000; line-height: 15px;}
.why-text h1 {font-size: 35px; line-height: 50px; font-weight: bolder; text-transform: uppercase; color: #0239B0;}
.why-img{ text-align:center;}
.why-img img{ width:100%; height:auto;}
.why-tex-title p{color:#3c3c3c;font-size:18px;line-height:32px;margin:0 0 6px;}
.why-tex-title h3{font-size:40px;line-height:50px;font-weight:200;color: #003974;margin:0 0 0;text-transform:uppercase;}
.why-tex-title h3 span{font-size:40px;line-height:50px;font-weight:600;color: #fd6901;}
.fancy i{font-size: 30px;line-height: 76px;border-radius:50%;text-align:center;height:90px;width:90px;margin: 20px 0;border: 5px solid #0239b0;box-shadow:inset 0 0 0 5px #fff;background-color: #70d9fd;color:#0239b0;}
.why-choose{margin:0 0 20px 0;text-align:center;}
.why-choose .section-title:before{content:"";position:absolute;width:145px;bottom:10px;left:50%;margin-left:-75px;height:5px;background:#00ab76;}
.why-choose-icon{padding: 11px 0;margin:0;}
.why-choose-icon h4{color: #222b6f;font-weight:600;font-size: 20px;line-height:28px;margin: 0 0 0px 0;text-transform:capitalize;}
.why-choose-icon p{color: #555;font-size: 17px;line-height: 27px;margin:0 0;text-align: left;}
/* Why Part CSS End */



/*CLIENT PART CSS*/
.client-part {padding: 40px 0px;}
.why-text h4 {font-size: 18px; color: #000; line-height: 15px;}
.why-text h1 {font-size: 35px; line-height: 50px; font-weight: bolder; text-transform: uppercase; color: #0239B0;}
.client-block img {width: 98%; height: auto; border: 1px solid #000; padding: 2px; margin-left: 2px;}
#testimonial-slider {margin-top: 10px;}
/*CLIENT PART CSS*/

.side-info__logo img {padding: 5px; background-color: transparent; border: none;}

/* Footer CSS Start */
.agile-footer {background-image: url(../images/footer-bg-1.png); background-color: #0239B0; padding: 50px 0px 40px; border-top: 4px solid #70d9fd; background-repeat: no-repeat;}
.aglie-info-logo {text-align: center; padding: 1px 25px;}
.aglie-info-logo img {width: 65%; height: auto; background-color: #ebebeb; padding: 5px 11px; border-radius: 15px; border: 2px solid #70d9fd;}
.footer-text p {font-size: 17px; line-height: 29px; color: #f2f2f2; text-align: center; letter-spacing: 0; margin: 12px 67px 9px;}
.footer-border {border: 2px solid #70d9fd; background-color: #ffffff; margin: 20px 0px 0px; border-radius: 8px;}
.footer-content-1 {padding: 15px 14px;}
.footer-content-1 .footer-icon-box-1 {margin: 7px 0px; line-height: 50px; font-size: 54px; width: 55px; height: 79px; position: relative; color: #0239b0; display: inline-block; text-align: center;}
.footer-content-1 .feature-footer-text-1 {padding-left: 72px;}
.feature-footer-text-1 p {font-size: 17px; color: #5c5c5c; line-height: 30px; text-align: left; margin: 0px 0 1px; font-weight: 400; /* letter-spacing: 0.3px; */}
.feature-footer-text-1 p a {font-size: 18px; color: #5c5c5c; line-height: 30px; text-align: left; margin: 0 0 0px; font-weight: 500; text-decoration: none;}
.feature-footer-text-1 p a:hover {color: #053c5f; transition: 1s;}
.feature-footer-text-1 h4 {font-size: 18px; line-height: 18px; color: #053c5f; font-weight: 600; text-align: left; margin: 4px 0 3px 0; text-transform: uppercase;}
.float-left {float: left!important;}
.power-by-bg {background-color: #70d9fd; position: relative; padding: 15px 0px; margin-top: 45px;}
.power-by p {color: #000; padding: 0; margin: 0; font-size: 18px; line-height: 28px;}
.power-by p a {color: #000;}
.power-by p a:hover {color: #020334; transition: .5s;}
.img-box-footer {position: absolute; top: -22px;}
.img-box-footer img {width: 90%; height: auto; background-color: #fff; padding: 5px 20px; border-radius: 5px;}
.whatsapp_btn {position: fixed; bottom: 100px; left: 10px; width: 50px; height: 50px; z-index: 100;}
.whatsapp_btn .icon_logo {position: relative; z-index: 150; padding: 5px;}
.whatsapp_btn .icon_logo>a>img {width: 100%;}
.whatsapp_btn .circle_waves {border-radius: 50%; background-color: #3cc04e; width: 50px; height: 50px; position: absolute; opacity: 0; bottom: 1px; left: 0; z-index: 120; animation: waves 4s infinite cubic-bezier(.36,.11,.89,.32);}
@keyframes waves {from {    transform: scale(.55,.55);     opacity: .6; } to {    transform: scale(1.8,1.8);     opacity: 0; }}
/* Footer CSS End */
